/*

*   Author: Daniel Bray

*/

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed,

figure, figcaption, footer, header, hgroup,

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

  margin: 0;

  padding: 0;

  border: 0;

  font-size: 100%;

  font: inherit;

  vertical-align: baseline; }



article, aside, details, figcaption, figure,

footer, header, hgroup, menu, nav, section {

  display: block; }



body {

  line-height: 1; }



ol, ul {

  list-style: none; }



blockquote, q {

  quotes: none; }



blockquote:before, blockquote:after,

q:before, q:after {

  content: '';

  content: none; }



table {

  border-collapse: collapse;

  border-spacing: 0; }



img {

  max-width: 100%; }



a {

  text-decoration: none; }



html {

  background-color: #eee;

  overflow-x: hidden; }



body {

  font-family: "futura-pt", sans-serif;

  background-color: #fff;

  -webkit-transition: 0.2s;

  -moz-transition: 0.2s;

  -ms-transition: 0.2s;

  -o-transition: 0.2s;

  transition: 0.2s;

  font-size: 16px; }



h1 {

  font-size: 60px; }

  h1.lg {

    font-size: 72px; }



h2 {

  font-size: 36px; }

  h2.sm {

    font-size: 24px; }

  h2.xs {

    font-size: 18px; }



h3 {

  font-size: 24px; }

  h3.sm {

    font-size: 18px; }



h4 {

  font-size: 18px; }



.col {

  float: left;

  box-sizing: border-box; }



.col-2 .col {

  width: 50%; }

.col-2.gutter .col {

  width: 49%;

  margin-right: 2%; }

  .col-2.gutter .col:nth-child(2n) {

    margin-right: 0px; }

.col-2.gutter.simple .col {

  width: 48%;

  margin-left: 1%;

  margin-right: 1%; }



.col-3 .col {

  width: 33.333%; }

.col-3.gutter .col {

  width: 32%;

  margin-right: 2%; }

  .col-3.gutter .col:nth-child(3n) {

    margin-right: 0px; }

.col-3.gutter.simple .col {

  width: 31.33333%;

  margin-left: 1%;

  margin-right: 1%; }



.col-4 .col {

  width: 25%; }

.col-4.gutter .col {

  width: 23.5%;

  margin-right: 2%; }

  .col-4.gutter .col:nth-child(4n) {

    margin-right: 0px; }

.col-4.gutter.simple .col {

  width: 23%;

  margin-left: 1%;

  margin-right: 1%; }



.col-5 .col {

  width: 20%; }

.col-5.gutter .col {

  width: 18.4%;

  margin-right: 2%; }

  .col-5.gutter .col:nth-child(5n) {

    margin-right: 0px; }

.col-5.gutter.simple .col {

  width: 18%;

  margin-left: 1%;

  margin-right: 1%; }



.col-6 .col {

  width: 16.666%; }

.col-6.gutter .col {

  width: 15%;

  margin-right: 2%; }

  .col-6.gutter .col:nth-child(6n) {

    margin-right: 0px; }

.col-6.gutter.simple .col {

  width: 14.66667%;

  margin-left: 1%;

  margin-right: 1%; }



.container {

  width: 80%;

  max-width: 1200px;

  margin: 0px auto; }



.clear, .col-2:after, .col-3:after, .col-4:after, .col-5:after, .col-6:after, .table .row:after, #header:after, #footer:after, #footer .top:after, #footer .bottom:after, #section-inner:after, #team-holder .item:after {

  content: '';

  display: block;

  clear: both; }



.cover, #team-holder .image, #main .col .holder {

  background-size: cover;

  background-position: center;

  background-repeat: no-repeat; }



.v-align, #slideshow-1 .cycle-prev,

#slideshow-1 .cycle-next {

  position: absolute;

  top: 50%;

  -webkit-transform: translateY(-50%);

  -moz-transform: translateY(-50%);

  -ms-transform: translateY(-50%);

  -o-transform: translateY(-50%);

  transform: translateY(-50%); }



.table .row {

  padding: 10px; }

  .table .row:nth-child(2n) {

    background-color: #f8f8f8; }

  .table .row.title {

    background-color: #eee; }

.table .left {

  float: left; }

.table .right {

  float: right; }



.btn {

  color: #fff;

  background-color: #ddd;

  border-radius: 5px;

  padding: 10px 20px;

  -webkit-transition: 0.2s;

  -moz-transition: 0.2s;

  -ms-transition: 0.2s;

  -o-transition: 0.2s;

  transition: 0.2s; }

  .btn:hover {

    background-color: #c4c4c4; }

  .btn.white {

    background-color: #fff; }

    .btn.white:hover {

      background-color: #e6e6e6; }

  .btn.primary {

    background-color: #2c78bc; }

    .btn.primary:hover {

      background-color: #225e93; }

  .btn.secondary {

    background-color: #fcb215; }

    .btn.secondary:hover {

      background-color: #db9603; }

  .btn.ghost {

    background-color: transparent !important;

    border: 1px solid #ddd;

    color: #ddd; }

    .btn.ghost:hover {

      border-color: #c4c4c4;

      color: #c4c4c4; }

    .btn.ghost.white {

      border-color: #fff;

      color: #fff; }

      .btn.ghost.white:hover {

        border-color: #e6e6e6;

        color: #e6e6e6; }

    .btn.ghost.primary {

      border-color: #2c78bc;

      color: #2c78bc; }

      .btn.ghost.primary:hover {

        border-color: #225e93;

        color: #225e93; }

    .btn.ghost.secondary {

      border-color: #fcb215;

      color: #fcb215; }

      .btn.ghost.secondary:hover {

        border-color: #db9603;

        color: #db9603; }



.btn-holder {

  text-align: center; }



#header {

  border-bottom: 1px solid #eee;

  padding: 20px 0px; }

  #header .logo {

    width: 50px; }



#nav {

  float: right; }

  #nav > ul > li {

    display: inline-block;

    margin-left: 20px; }

  #nav a {

    color: #333;

    -webkit-transition: 0.2s;

    -moz-transition: 0.2s;

    -ms-transition: 0.2s;

    -o-transition: 0.2s;

    transition: 0.2s; }



#burger {

  display: none;

  border: none;

  outline: none;

  background: none;

  float: right;

  padding: 0px;

  margin-top: 12px;

  cursor: pointer; }

  #burger span {

    background-color: #2c78bc;

    display: block;

    height: 4px;

    width: 30px;

    margin-bottom: 5px;

    -webkit-border-radius: 2px;

    -moz-border-radius: 2px;

    -ms-border-radius: 2px;

    border-radius: 2px; }

    #burger span:last-child {

      margin-bottom: 0px; }



.sub-menu {

  display: none;

  font-size: 14px; }



@media (min-width: 768px) {

  #nav {

    margin-top: 16px; }

    #nav > ul > li > a:hover {

      color: #2c78bc; }

    #nav .menu-item:hover .sub-menu {

      display: block;

      position: absolute;

      padding: 12px 0px;

      z-index: 999; }

      #nav .menu-item:hover .sub-menu:before {

        content: '';

        position: absolute;

        width: 0;

        height: 0;

        top: 5px;

        left: 10px;

        border-style: solid;

        border-width: 0 8px 8px 8px;

        z-index: 1;

        border-color: transparent transparent #fff transparent; }

      #nav .menu-item:hover .sub-menu:after {

        content: '';

        position: absolute;

        width: 0;

        height: 0;

        top: 4px;

        left: 10px;

        border-style: solid;

        border-width: 0 8px 8px 8px;

        border-color: transparent transparent #eee transparent; }

      #nav .menu-item:hover .sub-menu li {

        border-left: 1px solid #eee;

        border-right: 1px solid #eee; }

        #nav .menu-item:hover .sub-menu li:first-child a {

          border-top: 1px solid #eee; }

        #nav .menu-item:hover .sub-menu li:last-child a {

          border-bottom: 1px solid #eee; }

      #nav .menu-item:hover .sub-menu a {

        display: block;

        padding: 10px 20px;

        -webkit-transition: 0.2s;

        -moz-transition: 0.2s;

        -ms-transition: 0.2s;

        -o-transition: 0.2s;

        transition: 0.2s;

        background-color: #fff; }

        #nav .menu-item:hover .sub-menu a:hover {

          background-color: #f8f8f8; }

    #nav.collapse .sub-menu {

      position: absolute;

      display: block;

      right: -9999px; }

      #nav.collapse .sub-menu li {

        overflow: hidden;

        height: 0px;

        width: 160px;

        border-bottom: 1px solid #eee;

        transition: .4s;

        border-left: 1px solid #eee;

        border-right: 1px solid #eee; }

      #nav.collapse .sub-menu a {

        display: block;

        padding: 10px 20px; }

    #nav.collapse > ul > li:hover > .sub-menu {

      right: auto; }

      #nav.collapse > ul > li:hover > .sub-menu > li {

        height: 36px; }

        #nav.collapse > ul > li:hover > .sub-menu > li > .submenu > li {

          height: 0px; }

    #nav.collapse > ul > li > .sub-menu > li:hover > .sub-menu {

      right: -161px;

      top: 0px; }

      #nav.collapse > ul > li > .sub-menu > li:hover > .sub-menu > li {

        height: 36px; } }

@media (max-width: 768px) {

  /*body {

      overflow-x: hidden;

  }*/

  #burger {

    display: block; }



  #nav {

    width: 200px;

    position: absolute;

    top: 75px;

    right: -200px;

    background-color: #fff;

    border: 1px solid #eee; }

    #nav.slide {

      -webkit-transition: right 0.2s;

      -moz-transition: right 0.2s;

      -ms-transition: right 0.2s;

      -o-transition: right 0.2s;

      transition: right 0.2s; }

    #nav > ul > li {

      position: relative;

      display: block;

      margin-left: 0px; }

      #nav > ul > li.menu-item-has-children > .arrow {

        position: absolute;

        height: 36px;

        width: 36px;

        top: 0px;

        right: 0px;

        z-index: 1;

        cursor: pointer;

        -webkit-transition: 0.2s;

        -moz-transition: 0.2s;

        -ms-transition: 0.2s;

        -o-transition: 0.2s;

        transition: 0.2s; }

        #nav > ul > li.menu-item-has-children > .arrow:hover {

          background-color: #ddd; }

        #nav > ul > li.menu-item-has-children > .arrow span {

          position: absolute;

          top: 17px;

          height: 2px;

          width: 10px;

          background-color: #000;

          display: block; }

          #nav > ul > li.menu-item-has-children > .arrow span:first-child {

            -webkit-transform: rotate(45deg);

            -moz-transform: rotate(45deg);

            -ms-transform: rotate(45deg);

            -o-transform: rotate(45deg);

            transform: rotate(45deg);

            left: 10px; }

          #nav > ul > li.menu-item-has-children > .arrow span:last-child {

            -webkit-transform: rotate(-45deg);

            -moz-transform: rotate(-45deg);

            -ms-transform: rotate(-45deg);

            -o-transform: rotate(-45deg);

            transform: rotate(-45deg);

            right: 10px; }

      #nav > ul > li a {

        display: block;

        padding: 10px 20px; }

        #nav > ul > li a:hover {

          background-color: #ddd; }

      #nav > ul > li.on .arrow span:first-child {

        -webkit-transform: rotate(-45deg);

        -moz-transform: rotate(-45deg);

        -ms-transform: rotate(-45deg);

        -o-transform: rotate(-45deg);

        transform: rotate(-45deg); }

      #nav > ul > li.on .arrow span:last-child {

        -webkit-transform: rotate(45deg);

        -moz-transform: rotate(45deg);

        -ms-transform: rotate(45deg);

        -o-transform: rotate(45deg);

        transform: rotate(45deg); }

    #nav .sub-menu {

      background-color: #e6e6e6; }

    #nav .on > .sub-menu {

      display: block; }



  .nav-on #nav {

    right: 0px; }

    .nav-on #nav.fade {

      opacity: 1; } }

#footer {

  background-color: #333;

  color: #fff; }

  #footer .top {

    padding: 50px 0px 40px; }

  #footer .logo {

    float: right;

    width: 50px; }

  #footer nav {

    float: left;

    margin-right: 80px; }

    #footer nav a {

      color: #fff;

      margin-bottom: 16px;

      display: block; }

  #footer #secondary-nav a {

    color: #b3b3b3;

    font-size: 14px; }

  #footer .bottom {

    background-color: #262626;

    padding: 10px 0px; }

    #footer .bottom .left {

      float: left; }

    #footer .bottom .right {

      float: right; }

    #footer .bottom a {

      font-size: 14px;

      color: #fff;

      margin-left: 20px; }



.wf-loading {

  display: none; }



#breadcrumbs a {

  color: #2c78bc;

  -webkit-transition: 0.2s;

  -moz-transition: 0.2s;

  -ms-transition: 0.2s;

  -o-transition: 0.2s;

  transition: 0.2s; }

  #breadcrumbs a:hover {

    color: #225e93; }



#section-inner {

  padding: 100px 0px 120px;

  background-color: #fff; }

  #section-inner #text {

    width: 70%;

    box-sizing: border-box;

    float: left;

    padding-right: 40px; }

    #section-inner #text h1 {

      margin: 0px;

      line-height: 1.2;

      margin: 30px 0px 40px; }

    #section-inner #text > h2 {

      margin: 40px 0px 10px;

      line-height: 1.2; }

    #section-inner #text > h3 {

      margin: 40px 0px 10px;

      line-height: 1.2; }

    #section-inner #text p, #section-inner #text ul {

      line-height: 2;

      margin-bottom: 20px; }

    #section-inner #text li {

      list-style-type: initial;

      padding-left: 10px;

      margin-left: 40px; }

    #section-inner #text b, #section-inner #text strong {

      font-weight: 600; }

    #section-inner #text i, #section-inner #text em {

      font-style: italic; }

    #section-inner #text .float-right {

      float: right;

      width: 50%;

      margin-left: 20px; }

    #section-inner #text .iframe-holder {

      position: relative;

      padding-top: 75%; }

      #section-inner #text .iframe-holder.float-right {

        padding-top: 38.5%; }

      #section-inner #text .iframe-holder iframe {

        position: absolute;

        top: 0px;

        left: 0px;

        width: 100%;

        height: 100%; }

  #section-inner #right {

    width: 30%;

    float: right;

    box-sizing: border-box; }

    #section-inner #right p {

      line-height: 2; }

  #section-inner #sidebar {

    width: 30%;

    float: right;

    box-sizing: border-box;

    border: 1px solid #eee; }

    #section-inner #sidebar h2 {

      padding: 12px 10px; }

    #section-inner #sidebar li {

      list-style-type: none; }

      #section-inner #sidebar li a {

        padding: 10px;

        display: block;

        background-color: #fff;

        color: #333;

        -webkit-transition: 0.2s;

        -moz-transition: 0.2s;

        -ms-transition: 0.2s;

        -o-transition: 0.2s;

        transition: 0.2s; }

        #section-inner #sidebar li a:hover {

          background-color: #f8f8f8; }

  #section-inner.no-sidebar #text {

    width: 100%;

    max-width: 850px;

    padding-right: 0px; }



#section-slider .slide {

  width: 100%;

  padding: 20% 0px;

  text-align: center; }

  #section-slider .slide h1 {

    margin-bottom: 40px; }



#pager {

  width: 100%;

  text-align: center;

  bottom: 10px; }

  #pager span {

    font-size: 64px;

    color: #ddd;

    cursor: pointer; }

  #pager .cycle-pager-active {

    color: #333; }



#section-hyperlinks {

  border-top: 1px solid #eee;

  padding: 80px 0px; }

  #section-hyperlinks img {

    display: block;

    margin-bottom: 20px; }

  #section-hyperlinks h2 {

    text-align: center;

    margin-bottom: 80px; }

  #section-hyperlinks h3 {

    color: #333; }



#section-affiliates {

  border-top: 1px solid #eee;

  padding: 40px 0px; }

  #section-affiliates img {

    display: block; }



#section-gallery h1 {

  position: absolute;

  color: #333; }



#cycle-1 > div {

  width: 100%;

  height: 600px;

  box-sizing: border-box;

  background-color: #333;

  z-index: 0 !important; }



#cycle-2 .cycle-slide {

  border-style: solid;

  border-color: #333;

  border-width: 2px 1px;

  background-position: inherit;

  background-size: cover;

  background-position: center;

  box-sizing: border-box;

  padding: 3% 0px; }

#cycle-2 .cycle-slide-active {

  border-color: #2c78bc; }

#cycle-2 > .cycle-slide.cycle-sentinel {

  padding: 6% 0px; }



#slideshow-1,

#slideshow-2 {

  width: 100%;

  margin: auto; }



#slideshow-1 {

  position: relative;

  background-color: #333; }

  #slideshow-1 .cycle-prev,

  #slideshow-1 .cycle-next {

    color: white;

    font-size: 42px;

    cursor: pointer;

    z-index: 999;

    padding: 10px; }

  #slideshow-1 .cycle-prev {

    left: 4%; }

  #slideshow-1 .cycle-next {

    right: 4%; }



.cycle-slideshow img {

  position: absolute;

  height: auto;

  display: block;

  max-height: 100%;

  width: auto;

  margin: 0px auto;

  top: 50%;

  -webkit-transform: translateY(-50%);

  -moz-transform: translateY(-50%);

  -ms-transform: translateY(-50%);

  -o-transform: translateY(-50%);

  transform: translateY(-50%);

  left: 0px;

  right: 0px; }



#slide-count {

  text-align: center;

  margin-bottom: 3%;

  font-size: 24px; }



#faqs-holder .item {

  border: 1px solid #eee;

  margin-bottom: 20px; }

  #faqs-holder .item.on .expand:before {

    -webkit-transform: rotate(45deg);

    -moz-transform: rotate(45deg);

    -ms-transform: rotate(45deg);

    -o-transform: rotate(45deg);

    transform: rotate(45deg); }

  #faqs-holder .item.on .expand:after {

    -webkit-transform: rotate(-45deg);

    -moz-transform: rotate(-45deg);

    -ms-transform: rotate(-45deg);

    -o-transform: rotate(-45deg);

    transform: rotate(-45deg); }

#faqs-holder .question {

  position: relative;

  background-color: #f8f8f8; }

  #faqs-holder .question h2 {

    margin: 0px !important;

    padding: 10px; }

  #faqs-holder .question .expand {

    position: absolute;

    top: 10px;

    right: 10px;

    display: block;

    height: 21px;

    width: 21px; }

    #faqs-holder .question .expand:before, #faqs-holder .question .expand:after {

      content: '';

      position: absolute;

      height: 21px;

      width: 1px;

      top: 0px;

      left: 10px;

      background-color: #ddd; }

    #faqs-holder .question .expand:before {

      -webkit-transform: rotate(0deg);

      -moz-transform: rotate(0deg);

      -ms-transform: rotate(0deg);

      -o-transform: rotate(0deg);

      transform: rotate(0deg); }

    #faqs-holder .question .expand:after {

      -webkit-transform: rotate(-90deg);

      -moz-transform: rotate(-90deg);

      -ms-transform: rotate(-90deg);

      -o-transform: rotate(-90deg);

      transform: rotate(-90deg); }

#faqs-holder .answer {

  display: none;

  padding-left: 10px;

  padding-right: 10px; }



#team-holder {

  padding-top: 40px; }

  #team-holder .item {

    margin-bottom: 120px; }

  #team-holder .image {

    height: 250px;

    width: 200px;

    float: left; }

  #team-holder .text {

    float: left;

    width: calc(100% - 200px);

    box-sizing: border-box;

    padding-left: 40px;

    max-width: 750px; }

    #team-holder .text h2 {

      margin-bottom: 5px; }

  #team-holder .role, #team-holder .gdc {

    margin-bottom: 0px !important;

    font-weight: 600; }



b {

  font-weight: 600; }



#masthead {

  position: absolute;

  top: 50px;

  left: 0px;

  width: 100%;

  z-index: 999;

  background: rgba(255, 255, 255, 0.6);

  padding: 20px 0px; }

  #masthead img {

    display: block;

    max-width: 300px;

    margin-left: auto;

    margin-right: auto; }

  #masthead font {

    text-align: center;

    width: 100%;

    display: inline-block;

    color: #b34ec5;

    margin-top: 8px;

    text-transform: uppercase;

    letter-spacing: .2em;

    font-size: 21px;

    font-weight: 600; }

  #masthead.sm-logo img {

    width: 200px; }

  #masthead.sm-logo font {

    font-size: 14px; }



#main.dark .col .holder:after {

  background: linear-gradient(transparent, rgba(0, 0, 0, 0.8)); }



#main {

  color: #fff; }

  #main #hill-croft-holder {

    left: 0px; }

  #main #longview-holder {

    right: 0px; }

  #main .col.longview {

    right: 0px;

    z-index: 10; }

  #main .col.hill-croft {

    z-index: 9; }

  #main #hill-croft-holder.on,

  #main #longview-holder.on {

    z-index: 99; }

  #main #hill-croft-holder.on .contact-form, #main #hill-croft-holder.on .map {

    z-index: 11; }

  #main #hill-croft-holder.on .col {

    z-index: 12; }

  #main .col {

    box-sizing: border-box;

    position: absolute;

    height: 100%;

    /*

    &:hover {

        .holder {

            height: calc(100% - 50px);    

        }

        

        .link {

            padding-top: 20px;

            padding-bottom: 20px;

        }

    }

    */ }

    #main .col .holder {

      position: absolute;

      height: 100%;

      width: 100%;

      -webkit-transition: 0.2s;

      -moz-transition: 0.2s;

      -ms-transition: 0.2s;

      -o-transition: 0.2s;

      transition: 0.2s;

      z-index: 1; }

      #main .col .holder:after {

        content: '';

        position: absolute;

        top: 0px;

        left: 0px;

        height: 100%;

        width: 100%;

        background: linear-gradient(transparent, rgba(0, 0, 0, 0.5));

        z-index: -1; }

      #main .col .holder .link {

        text-transform: uppercase;

color:white;

        letter-spacing: .2em;

        font-size: 14px;

        font-weight: 600;

        cursor: pointer; }

  #main .contact-details {

    position: absolute;

    bottom: 50px;

    left: 50px; }

    #main .contact-details .address {

      font-family: "sorts-mill-goudy", serif;

      font-style: italic;

      font-size: 24px;

      line-height: 1.6;

      margin-bottom: 32px; }

      #main .contact-details .address b {

        font-family: "futura-pt", sans-serif;

        text-transform: uppercase;

        letter-spacing: .2em;

        font-style: normal; }

    #main .contact-details .phone {

      font-weight: 400;

      font-size: 36px;

      margin-bottom: 96px; }

  #main .social {

    position: absolute;

    right: 50px;

    bottom: 50px; }

    #main .social a {

      color: #fff;

      margin-left: 20px; }

    #main .social i {

      font-size: 24px; }

    #main .social.sm {

      display: none;

      position: static;

      margin-bottom: 80px; }

      #main .social.sm a {

        margin-left: 0px;

        margin-right: 20px; }

  #main > .link {

    position: absolute;

    bottom: 0px;

    width: 100%;

    background-color: #000;

    padding: 20px 50px;

    -webkit-transition: 0.2s;

    -moz-transition: 0.2s;

    -ms-transition: 0.2s;

    -o-transition: 0.2s;

    transition: 0.2s;

    text-transform: uppercase;

    letter-spacing: .2em;

    font-size: 14px;

    font-weight: 600;

    box-sizing: border-box; }



#longview-br {

  display: none; }



#longview-holder .contact-form {

  z-index: 9; }

  #longview-holder .contact-form .close-btn {

    right: auto;

    left: 100px; }



.contact-form {

  position: absolute;

  width: 50%;

  height: 100%;

  top: 0px;

  z-index: 1;

  background-color: #222;

  -webkit-transition: 0.2s;

  -moz-transition: 0.2s;

  -ms-transition: 0.2s;

  -o-transition: 0.2s;

  transition: 0.2s; }

  .contact-form.hill-croft {

    right: -50%;

    z-index: 8; }

    .contact-form.hill-croft.on {

      right: 0px; }

  .contact-form.longview {

    left: 50%; }

    .contact-form.longview.on {

      left: 0px; }

  .contact-form form {

    padding: 400px 100px 0px; }

    .contact-form form:after {

      content: '';

      display: block;

      clear: both; }

  .contact-form input[type=text],

  .contact-form textarea {

    padding: 10px 0px;

    border: none;

    border-bottom: 2px solid rgba(255, 255, 255, 0.3);

    width: 100%;

    margin-bottom: 40px;

    background: none;

    color: #fff;

    font-size: 24px;

    font-family: "sorts-mill-goudy", serif;

    font-style: italic;

    outline: none;

    box-sizing: border-box;

    -webkit-transition: 0.2s;

    -moz-transition: 0.2s;

    -ms-transition: 0.2s;

    -o-transition: 0.2s;

    transition: 0.2s; }

    .contact-form input[type=text]:focus,

    .contact-form textarea:focus {

      border-color: #bbb; }

  .contact-form textarea {

    height: 200px; }

  .contact-form input[type=submit] {

    text-transform: uppercase;

    letter-spacing: .2em;

    font-size: 14px;

    font-weight: 600;

    font-family: "futura-pt", sans-serif;

    background: none;

    color: #fff;

    float: right;

    border: none;

    outline: none;

    padding: 0px;

    cursor: pointer; }



.map {

  position: absolute;

  z-index: 9;

  width: 50%;

  height: 100%;

  -webkit-transition: 0.2s;

  -moz-transition: 0.2s;

  -ms-transition: 0.2s;

  -o-transition: 0.2s;

  transition: 0.2s; }

  .map.hill-croft {

    right: 50%;

    z-index: 8; }

    .map.hill-croft.on {

      right: 0px; }

  .map.longview {

    left: -50%; }

    .map.longview.on {

      left: 0px; }



#map-holder {

  overflow: hidden;

  height: 100%;

  width: 100%; }

  #map-holder #map,

  #map-holder #map2 {

    width: 100%;

    height: 100%; }



div > div > div.gm-style > div:nth-child(2),

div > div > div.gm-style > div:nth-child(4),

div > div > div.gm-style > div:nth-child(6),

div > div > div.gm-style > div:nth-child(8) {

  display: none; }



div > div > div.gm-style > div:nth-child(9) > .gmnoprint > div {

  background-color: #191919 !important;

  background-color: #111 !important;

  box-shadow: none !important; }



div > div > div.gm-style > div:nth-child(9) > .gmnoprint > div > div:nth-child(1) img {

  left: 0px !important; }



div > div > div.gm-style > div:nth-child(9) > .gmnoprint > div > div:nth-child(1):hover {

  background-color: #111;

  background-color: #000; }



div > div > div.gm-style > div:nth-child(9) > .gmnoprint > div > div:nth-child(2) {

  display: none; }



div > div > div.gm-style > div:nth-child(9) > .gmnoprint > div > div:nth-child(3) img {

  left: 0px !important; }



div > div > div.gm-style > div:nth-child(9) > .gmnoprint > div > div:nth-child(3):hover {

  background-color: #111;

  background-color: #000; }



.close-btn {

  height: 40px;

  width: 40px;

  position: absolute;

  right: 100px;

  top: 280px;

  -webkit-transform: rotate(45deg);

  -moz-transform: rotate(45deg);

  -ms-transform: rotate(45deg);

  -o-transform: rotate(45deg);

  transform: rotate(45deg);

  cursor: pointer;

  z-index: 1; }

  .close-btn:before, .close-btn:after {

    content: '';

    position: absolute;

    background-color: #fff; }

  .close-btn:before {

    height: 2px;

    width: 40px;

    top: 19px; }

  .close-btn:after {

    height: 40px;

    width: 2px;

    left: 19px; }



.thank-you #response #sorry {

  display: none; }



#response-holder {

  position: fixed;

  width: 100%;

  height: 100%;

  background-color: rgba(0, 0, 0, 0.6);

  color: #fff;

  z-index: 999;

  top: 0px;

  display: none; }

  #response-holder .popup {

    position: fixed;

    width: 360px;

    background-color: #333;

    color: #fff;

    top: 50%;

    padding: 30px 50px 40px;

    -webkit-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    transform: translateY(-50%);

    left: 0px;

    right: 0px;

    margin-left: auto;

    margin-right: auto;

    text-align: center;

    border-width: 1px;

    border-style: solid;

    border-color: #3e3e3e #2d2d2d #3a3a3a; }

  #response-holder p {

    font-size: 21px;

    line-height: 1.6;

    margin-bottom: 40px; }

  #response-holder .btn {

    display: inline-block;

    font-weight: 500;

    border-radius: 0px;

    border-width: 0px;

    letter-spacing: .1em;

    background-color: transparent;

    cursor: pointer; }

    #response-holder .btn:hover {

      background-color: #444; }



.response #response-holder {

  display: block; }



@media (max-height: 1050px) {

  .contact-form form {

    padding-top: 300px; }



  .close-btn {

    top: 210px; } }

@media (max-height: 900px) {

  .contact-form input[type=text], .contact-form textarea {

    font-size: 18px;

    padding: 0px;

    border-width: 1px; } }

@media (max-height: 820px) {

  .close-btn {

    top: 90px; }



  .contact-form form {

    padding-top: 200px; }

  .contact-form .contact-form textarea {

    height: 180px; } }

@media (max-height: 700px) {

  #main .social.sm {

    margin-bottom: 40px; }



  #main > div > .col {

    min-height: 500px; }



  .contact-form input[type=text],

  .contact-form textarea {

    margin-bottom: 30px;

    font-size: 16px !important; }

  .contact-form textarea {

    height: 120px; } }

@media (min-width: 700px) {

  .map .close-btn {

    display: none; } }

@media (max-width: 1500px) {

  #main .contact-details .address {

    font-size: 21px; } }

@media (max-width: 1400px) {

  #main .col .holder .link {

    font-size: 12px; }

  #main .social i {

    font-size: 18px; }



  #masthead.sm-logo img {

    width: 160px; }



  .contact-form form {

    padding-left: 50px;

    padding-right: 50px; }



  .close-btn {

    right: 50px; }



  #longview-holder .contact-form .close-btn {

    left: 50px; } }

@media (max-width: 1200px) {

  #main .contact-details .address {

    font-size: 18px;

    margin-bottom: 24px; }

  #main .contact-details .phone {

    font-size: 27px;

    margin-bottom: 32px; }



  #masthead.sm-logo img {

    width: 120px; }



  #main .social {

    display: none; }

    #main .social.sm {

      display: block; }



  .contact-form input[type=text],

  .contact-form textarea {

    font-size: 18px;

    padding: 0px;

    border-width: 1px; }



  .close-btn {

    right: 50px; }



  #longview-holder .contact-form .close-btn {

    left: 50px; } }

@media (max-width: 1000px) {

  #main .contact-details {

    bottom: 40px;

    left: 40px; }

    #main .contact-details .address {

      font-size: 15px; }



  #masthead {

    padding: 16px 0px; }



  .close-btn {

    top: 77px; } }

@media (max-width: 900px) {

  #main .col .holder .link {

    font-size: 10px; }



  #main .contact-details {

    bottom: 30px;

    left: 30px; }



  .contact-form form {

    padding-left: 30px;

    padding-right: 30px; }



  .close-btn {

    right: 30px; }



  #longview-holder .contact-form .close-btn {

    left: 30px; } }

@media (max-width: 800px) {

  #main .contact-details {

    bottom: 30px;

    left: 30px; }

    #main .contact-details .address {

      font-size: 14px; } }

@media (max-width: 700px) {

  #main > div > .col {

    width: 100%;

    position: relative;

    min-height: 80vh;

    float: none; }

    #main > div > .col .holder .link {

      font-size: 12px; }

  #main .contact-details .address {

    font-size: 18px; }

  #main .contact-details .phone {

    font-size: 27px; }



  #longview-holder .contact-form {

    z-index: 0; }



  .map,

  .contact-form {

    width: 100%;

    position: fixed;

    z-index: 12 !important; }

    .map:before,

    .contact-form:before {

      content: '';

      position: absolute;

      top: 50px;

      right: 0px;

      background-color: rgba(255, 255, 255, 0.6);

      height: 94px;

      width: 20%;

      z-index: 1; }

    .map.hill-croft,

    .contact-form.hill-croft {

      left: 0px; }

    .map.longview,

    .contact-form.longview {

      left: 0px; }



  .map {

    height: 100vh;

    top: 0px;

    z-index: 0 !important; }

    .map.on {

      z-index: 12 !important; }



  .contact-form {

    display: none; }

    .contact-form.on {

      display: block; }

    .contact-form form {

      padding: 200px 30px 0px; }



  .close-btn {

    right: 33px;

    top: 78px;

    z-index: 9; }



  #longview-holder .contact-form .close-btn {

    right: 33px;

    left: auto; }



  .on #masthead {

    width: 60%;

    padding-left: 20%;

    position: fixed; } }

@media (max-width: 500px) {

  #main .contact-details .address {

    font-size: 14px; }



  #main > div > .col .holder .link {

    font-size: 10px; } }

@media (max-width: 400px) {

  #main .contact-details {

    bottom: 20px;

    left: 20px;

    width: calc(100% - 40px); }



  .contact-form form {

    padding-left: 20px;

    padding-right: 20px; }



  .close-btn {

    right: 24px; } }

@media (max-width: 370px) {

  #main > div > .col .holder .link {

    display: block; }



  .on #masthead {

    width: 75%;

    padding-left: 0px; }



  .map:before,

  .contact-form:before {

    width: 25%; } }

@media (max-height: 820px) and (min-width: 700px) {

  .hillcroft-contact #masthead {

    width: 70%;

    padding-left: 15%; }



  .longview-contact #masthead {

    width: 70%;

    padding-right: 15%;

    right: 0px;

    left: auto; }



  #hill-croft-holder .contact-form:before {

    position: absolute;

    top: 50px;

    right: 70%;

    height: 128px;

    width: 30%;

    background-color: rgba(255, 255, 255, 0.6); }

  #hill-croft-holder.on .contact-form:before {

    right: 0px; }



  .close-btn {

    right: 50px;

    top: 80px; } }

    .ddl-cookies-happy{
    background-color: #76bd1c !important;
} 
#ddl-cookies-header {
    background-color: #b34ec5 !important; 
}
